<style>
@charset "utf-8";

body {
	background-repeat: repeat;
	background-color: #653213;
}

#page {
	position:relative;
	width:950px;
	height:800px;
	z-index:2;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	padding: 0px;
	top: 0px;
	background-image: url(images/main.jpg);
	left: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Comic Sans MS, cursive;
}
h1 {
	font-size: 12px;
}



#div1 {
	position:absolute;
	width:59px;
	height:55px;
	z-index:9;
	left: 13px;
	top: 11px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
	visibility: hidden;
}

#div2 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:5;
	left: 712px;
	top: 357px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
	visibility: hidden;
}


#div3 {
	position:absolute;
	width:200px;
	height:150px;
	z-index:5;
	left: 507px;
	top: 97px;
	background-repeat: no-repeat;
	text-decoration: none;
	background-color: #FFFFFF;
}

#div22 {
	position:absolute;
	width:112px;
	height:90px;
	z-index:5;
	left: 832px;
	top: 222px;
	background-repeat: no-repeat;
	text-decoration: none;
}

#div23 {
	position:absolute;
	width:702px;
	height:31px;
	z-index:1;
	left: 128px;
	top: 769px;
	background-repeat: no-repeat;
	text-decoration: none;
	background-image: url(../images/footer_image1.gif);
}

#div4 {
	position:absolute;
	width:160px;
	height:701px;
	z-index:9;
	left: 950px;
	top: 321px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #000;
}
#div5 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:7;
	left: 207px;
	top: 349px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
	visibility: hidden;
}
#div6 {
	position:absolute;
	width:689px;
	height:238px;
	z-index:5;
	left: 135px;
	top: 273px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}

#div7 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:5;
	left: 207px;
	top: 692px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #FFF;
	visibility: hidden;
}

#div8 {
	position:absolute;
	width:243px;
	height:183px;
	z-index:5;
	left: 218px;
	top: 259px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}

#div9 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:5;
	left: 464px;
	top: 347px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	visibility: hidden;
}
#div10 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:5;
	left: 702px;
	top: 687px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	visibility: hidden;
}
#div11 {
	position:absolute;
	width:459px;
	height:50px;
	z-index:5;
	left: 496px;
	top: 1500px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
}
#div12 {
	position:absolute;
	width:109px;
	height:381px;
	z-index:5;
	left: 833px;
	top: 346px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
li {
}

#div13 {
	position:absolute;
	width:225px;
	height:300px;
	z-index:5;
	left: 464px;
	top: 687px;
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	visibility: hidden;
}



a:link {
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
.content_text {
	font-size: 10px;
	font-family: "Comic Sans MS", cursive;
	text-decoration: none;
}
.menu_bar {
	font-size: 12px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	color: #093;
}
</style>
.menu_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
.newsletter_menu {
	font-family: "Comic Sans MS", cursive;
	color: #000;
	font-size: 11px;
	font-weight: bolder;
}
.bold_character {
	font-family: "Comic Sans MS", cursive;
	font-weight: bolder;
	color: #000;
	font-size: 12px;
}
.footer {
	font-family: "Comic Sans MS", cursive;
	color: #FFF;
	font-size: 11px;
	font-weight: bolder;
}
.contact_us_form {
	font-size: 12px;
	font-family: "Comic Sans MS", cursive;
	text-decoration: none;
}
.contact_us_H1 {
	font-family: "Comic Sans MS", cursive;
	font-weight: bolder;
	color: #000;
	font-size: 14px;
}
.contact_us_H2 {
	font-family: "Comic Sans MS", cursive;
	font-weight: bolder;
	color: #000;
	font-size: 18px;
}
.spacer {
	color: #FFF;
}
.content_H1 {
	font-size: 14px;
	font-family: "Comic Sans MS", cursive;
	text-decoration: none;
	font-weight: bolder;
}
.white {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
}
#dot {
	vertical-align: text-top;
}
